/* Style for view displays
------------------------------------------------
[Table of contents]

 1. Right Sidebar
 2. Highlight
 3. Footer
 4. Header
 5. Content
------------------------------------------------*/
/**********************
**
*  1.Right Sidebar
**
**********************/
#sidebar-right .region-sidebar-second {
	padding:24px 0 0 12px;
} 
#sidebar-right .block {
	margin:0 10px 15px 10px;
}
#sidebar-right  .block-outer,
#sidebar-right .block-inner {	
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#sidebar-right .block-title {	
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:#000000;
	padding:0 0 6px 0;
	margin:0px;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}
#sidebar-right .block-content {
	padding:10px; 
	-webkit-border-radius: 0px 0px 4px 4px;
	border-radius: 0px 0px 4px 4px;
}
#sidebar-right table {
	margin:0px;
	padding:0px;
}
#sidebar-right p {
	font-size:13px;
	line-height:16px;
	padding:0 0 10px 0;
}
#sidebar-right li {
	font-size:13px;
	line-height:16px;
}

.social-links li.social-item {
	float: left;
	list-style: none;
	margin: 6px 20px 0 0;
	display: block;
}
.social-links li.first {
	margin: 16px 20px 0 0;
}
.social-links li.last {
	margin: 6px 0px 0 0;
}

/**********************
**
*  2.Highlight
**
**********************/
#highlighted .block {
	padding:0 0 12px 0;
}
#highlighted .block-content {	
	padding:12px;
}
#highlighted p,
#highlighted li {
	font-size:12px;
	line-height:14px;
	padding:0 0 5px 0;
}
#highlighted .banner-block {
	padding:0;
	margin:0px;
	background:#ffffff;
}
#highlighted .banner-block .block-content {	
	padding:0px 0 8px 0;
}

/**********************
**
*  3.Footer
**
**********************/
/**********************
**
*  4.Header
**
**********************/
/**********************
**
*  5.content
**
**********************/